/*
 Theme Name:   Blabber Child Theme
 Theme URI:    http://blabber.ancorathemes.com/
 Description:  Blabber Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     blabber
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  blabber
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.elementor-kit-1411 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #a32136;
    --e-global-color-39ffe70: #4054B2;
    --e-global-color-38a95adc: #a32136;
    --e-global-color-506014e1: #000;
    --e-global-color-7f6f749c: #FFF;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: "Roboto Slab";
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Roboto";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
}

.scheme_default .post_meta, .scheme_default .post_meta_item, .scheme_default .post_meta_item::after, .scheme_default .post_meta_item:hover::after, .scheme_default .post_meta .vc_inline-link, .scheme_default .post_meta .vc_inline-link::after, .scheme_default .post_meta .vc_inline-link:hover::after, .scheme_default .post_meta_item a, .scheme_default .post_info .post_info_item, .scheme_default .post_info .post_info_item a, .scheme_default .post_info_counters .post_meta_item {
    color: #a32136;
}

.scheme_default .trx_addons_scroll_to_top, .scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    color: #ffffff;
    border-color: #a32136;
    background-color: #a32136;
}

.scheme_dark .menu_mobile_inner a:hover, .scheme_dark .menu_mobile_inner .current-menu-ancestor > a, .scheme_dark .menu_mobile_inner .current-menu-item > a, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li:hover::before, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li.current-menu-ancestor::before, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li.current-menu-item::before {
    color: #a32136;
}

.scheme_default .post_meta .post_meta_item.post_categories a {
    color: #ffffff;
    background-color: #a32136;
}

.menu_side_inner > .toc_menu_item .toc_menu_description {
    color: #ffffff;
    background-color: #a32136;
}
.sc_layouts_menu_mobile_button .sc_layouts_item_icon::before, .sc_layouts_menu_mobile_button_burger {
  color: #a32136;
}

.scheme_default .sc_team.sc_team_featured .sc_team_item_subtitle a, .scheme_default .sc_promo.sc_promo_default .sc_item_subtitle, .scheme_default .post_meta .post_meta_item.post_categories a {
    color: #ffffff;
    background-color: #a32136;
}

.scheme_default .sc_item_subtitle {
    color: #a32136;
}

.post_featured_bg {
    background-position: center;
    background-repeat: no-repeat;
	background-size: contain;
}

.tribe-mini-calendar-grid-wrapper {
    display: none;
}

.scheme_default .tribe-events-sub-nav li a {
    background-color: #fff;
}

.custom-background .content_wrap > .content, .page_banner_wrap ~ .content_wrap > .content {
    padding: 1rem;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


.related_position_below_content, .related_style_classic {
	display:none!important;
}
